Subject: bug#18637: 24.4.50; doc of frame parameter DISPLAY vs actual value on MS Windows

From: Drew Adams <[email-masked]>
Date: Tue, 7 Oct 2014 11:31:34 -0700 (PDT)

> Then I'd expect it to "just work".  Of course, it doesn't, so
> there's some factor or factors at work that we don't understand.

Yeah, me too, on both accounts.

> > > That's a lot of code, and I have no way of trying it.
> >
> > If you are interested, you can try it easily, by downloading these
> > two files:
> > http://www.emacswiki.org/emacs-en/download/frame-cmds.el
> > http://www.emacswiki.org/emacs-en/download/frame-fns.el
> 
> No, I meant I have no access to a system with more than one monitor.

Me neither.

I filed bug #18657 for this issue.